Bug 144091 - KPPP works but nothing can use the resulting connection
Summary: KPPP works but nothing can use the resulting connection
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kpppload (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-04 14:50 UTC by G.S. Link
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 14:13:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.S. Link 2005-01-04 14:50:11 UTC
Description of problem: Connecting with a modem through KPPP results
in what appears to be a good connection but none of the browsers can
find the connection.  Connecting through the network icon by adding a
lan connection works and gets a connection that works.  KPPP seems to
be using PPP correctly but still no good connection.


Version-Release number of selected component (if applicable):


How reproducible:Always


Steps to Reproduce:
1.Configure a connection with KPPP
2.Activate the connection
3.
  
Actual results:Works fine except nothing can use the connection


Expected results:Browsers should be able to use the connection.


Additional info:Fedora FC3 with Dec 17 fixes.

Comment 1 Ngo Than 2005-02-02 12:06:16 UTC
could you please check your /etc/resolv.conf if the nameserver are
correct? does it work, if you use the ip number instead the name?

for debugging, it would be nice if you could attach the output of
"route and ifconfig" after you get modem connection.





Note You need to log in before you can comment on or make changes to this bug.